<include file="public@header"/>
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a>{:lang('TOPIC_TAG_LIST')}</a></li>
			<li><a href="{:url('Dynamiclabel/add')}">{:lang('ADD_TOPIC_TAG')}</a></li>
		</ul>
		<form method="post" class="js-ajax-form margin-top-20" action="{:url('Dynamiclabel/listsorders')}">
			<div class="table-actions">
				<button class="btn btn-primary btn-small js-ajax-submit" type="submit">{:lang('SORT')}</button>
			</div>
		
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
					  	<th>{:lang('SORT')}</th>
						<th align="center">{:lang('ID')}</th>
						<th>{:lang('CHINESE_NAME')}</th>
						<th>{:lang('ENGLISH_NAME')}</th>
						<th>{:lang('COVER')}</th>
						<th>{:lang('USE_TIMES')}</th>

						<th align="center">{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
					   <td><input name="listsorders[{$vo['id']}]" type="text" size="3" value="{$vo['orderno']}" class="input input-order"></td>
						<td align="center">{$vo.id}</td>
                        <td>{$vo['name']}</td>
                        <td>{$vo['name_en']}</td>
                        <td><img width="120" height="120" class="imgtip" src="{:get_upload_path($vo['thumb'])}" /></td>
						<td>{$vo['use_nums']}</td>
						<td align="center">	
							<if condition="$vo.isrecommend eq '1'">
								<a class="btn btn-xs btn-warning js-ajax-dialog-btn" href="{:url('Dynamiclabel/setrecommend',array('id'=>$vo['id'],'isrecommend'=>0))}" data-msg="{:lang('ARE_YOU_SURE_YOU_WANT_TO_CANCEL_THIS_TAG_RECOMMENDATION')}">{:lang('CANCEL_RECOMMENDATION')}</a>
							<else/>
								<a class="btn btn-xs btn-success js-ajax-dialog-btn" href="{:url('Dynamiclabel/setrecommend',array('id'=>$vo['id'],'isrecommend'=>1))}" data-msg="{:lang('ARE_YOU_SURE_YOU_WANT_TO_THIS_TAG_RECOMMENDATION')}">{:lang('RECOMMEND')}</a>
							</if>
							<a class="btn btn-xs btn-primary"  href="{:url('Dynamiclabel/edit',array('id'=>$vo['id']))}" >{:lang('EDIT')}</a>
                            <a href="{:url('Dynamiclabel/del',array('id'=>$vo['id']))}" class="btn btn-xs btn-danger js-ajax-dialog-btn" data-msg="{:lang('ARE_YOU_SURE_YOU_WANT_TO_DELETE')}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>
			
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>